<?xml version="1.0" encoding="UTF-8"?>
<workflow definedname="creditWorkFlow" description="信用分类调整">
    <nodes>
        <node id="creditEnter" name="呈报审批" description="信用分类调整" start="true"/>
        <node id="handleCredit" name="审批中" description="信用分类调整"/>
        <node id="handleCrediting" name="办结中" description="信用分类调整" />
        <node id="exitEnter" name="撤销" description="信用分类调整" />
        <node id="end" name="办结" description="信用分类调整" end="true" handle="false"/>
    </nodes>
    <sequenceFlow id="creditEnter_handleCredit" name="呈报审批" description="呈报审批_审批"/>

    <sequenceFlow id="handleCredit_handleCrediting" name="同意并退回经办" description="审批_办结"/>
    <sequenceFlow id="handleCredit_exitEnter" name="撤销设置并退回经办" description="审批_呈报审批"/>

    <sequenceFlow id="handleCrediting_end" name="办结" description="办结_办结"/>

    <sequenceFlow id="exitEnter_handleCredit" name="呈报审批" description="撤销_呈报审批"/>
    <sequenceFlow id="exitEnter_end" name="撤销" description="撤销_办结"/>
</workflow>
